@import url(http://weloveiconfonts.com/api/?family=zocial);

/* zocial */
[class*="zocial-"]:before {
  font-family: 'zocial', sans-serif;
}



body{
	background-image: url('../img/paper_fibers.png'); 
}
.container-full {
  margin: 0 auto;
  width: 100%;
}
.container{
  max-width: none !important;
  width: 1030px !important;
}

/* navbar */
.navbar1 .nav>li>a{
	text-transform: uppercase;
	font-size: 20px !important;
	padding-top: 36px !important;
}
.h_divider{
	height: 20px;
	margin-bottom: 20px;
    border-bottom: 2px solid #e7e7e7;
}
.s_zone{
	margin-bottom: 20px;
	padding: 0 !important;
}
.img-navbar{
	margin-right: 5px;
}
.toggle-login{
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}
.navbar-default .navbar-ul1>li>a {
	color: black ;
}
.navbar-default .navbar-ul1>li>a:hover {
    color: #f06 !important; 
}
.store_logo{
	color: #f06 !important;
}
.navbar-default .navbar-ul2>li>a {
	color: white !important;
	padding-top: 8px !important;
	padding-bottom: 9px !important;
	padding-right: 0px !important;
}
.navbar-default .navbar-ul2>li>a:hover {
    color: black !important; 
}
.navbar-ul2{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.navbar1{
	height: 93px !important;
	border: none;
	background-image: url('http://www.dramapassion.com/images/header.jpg');
	background-repeat: repeat-x;
	margin-bottom: 0px !important;
}
.navbar2{
	height: 37px !important;
	border: none;
	background-image: url('http://www.dramapassion.com/images/header2.jpg');
	background-repeat: repeat-x;
	min-height: 37px !important;
}
.navbar-brand{
	padding: 0px;
}
/* hack bootstrap */
.navbar-input-group {
	  font-size: 0px; /*removes whitespace between button and input*/
	  padding-right: 0px !important;
	  margin-top: 29px !important;
}
.navbar-input-group input {
	  border-top-right-radius: 0px;
	  border-bottom-right-radius: 0px;
}
.navbar-input-group .btn {
	  border-top-left-radius: 0px;
	  border-bottom-left-radius: 0px;
	  border-left: 0px;
}
.navbar-form.navbar-right:last-child {
margin-right: 0px !important;
}
.navbar>.container .navbar-brand {
margin-left: 0px !important;
}
.navbar-droite{
	width: 100% !important;
}
.nav>li {
	display: inline-block !important;
}
.nav>li>a {
	display: inline-block !important;
}
.recherche-top {
	display: inline-block !important;
}
.navbar-right {
	float: right !important;
	border: 0px !important;
}
/* end navbar */

/* footer */
footer{
	margin-top: 40px;
}
.footer-fond-1{
	background-color: #3b3b3b;
	color: white;
	padding-top: 40px;
	padding-bottom: 20px;
}
.footer-fond-2{
	background-color: #242424;
	padding-bottom: 40px;
	padding-top: 40px;
}
.footer-link{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: solid 2px #4a4a4a;
}
.footer-link>a{
	text-transform: none;
	text-decoration: none;
	color: white;
}
.footer-link>a:hover{
	text-transform: none;
	text-decoration: none;
	color: #f06;

}
.footer-p-ita{
	color: #888888;
	font-style: italic;
	font-size: 11px;
}
.footer-p-copy{
	color: white;
	font-size: 11px;
	margin: 0px;
}


/* shadow */
.shadow{
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5);	
}
.shadow2{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);	
}

/* justify */
.justify{
	text-align: justify;
}
/* souligner */
.souligner{
	border-bottom: dotted 1px black;
}
/* center */
.center{
	text-align: center;
}
/* left */
.left{
	text-align: left;
}
.right{
	text-align: right;
}


/* Box */
.box_css{
padding: 5px;
background-color: #ffffff;
border: 1px solid #dddddd;
	border-radius: 10px 10px 10px 10px !important;
	-moz-border-radius: 10px 10px 10px 10px !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
margin-bottom: 60px;
}
.box_css2{
padding: 5px;
background-color: #ffffff;
border: 1px solid #dddddd;
	border-radius: 10px 10px 10px 10px !important;
	-moz-border-radius: 10px 10px 10px 10px !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
margin-bottom: 10px;
margin-left: 45px !important;
width : 582px !important;
}
.box-exp{
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 10px 10px 10px 10px !important;
	-moz-border-radius: 10px 10px 10px 10px !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
}

.panier_logo{
	font-size: 60px;
}
.panier_logo_cont{
	border-radius: 1000px 1000px 1000px 1000px !important;
	-moz-border-radius: 1000px 1000px 1000px 1000px !important;
	-webkit-border-radius: 1000px 1000px 1000px 1000px !important;
	padding: 30px !important;
	background-color: white !important;
	border: 5px #acacac solid;
	color: black;
	margin-bottom: 20px !important;
}
.panier_number{
	position: absolute;
	top: -35px;
	right: -35px;
	padding: 10px !important;
	border-radius: 1000px 1000px 1000px 1000px !important;
	-moz-border-radius: 1000px 1000px 1000px 1000px !important;
	-webkit-border-radius: 1000px 1000px 1000px 1000px !important;
	min-height: 20px !important;
	min-width: 20px !important;
	width: 40px !important;
	height: 40px !important;
	font-size: 20px !important;
  line-height:13px !important;
}
.panier-img{
	float: left;
	width: 53px !important;
	text-align: center;
	background-color: white;
	margin-right: 7px;
}
.clear{
	clear: both;
}
.cont-panier{
	margin-bottom: 30px;
}

.color_rose{
	color: #f06;
}
.link-panier{
	text-decoration: none;
	color: black;
}
.link-panier:hover{
	text-decoration: none;
	color: #f06;
}
link-panier:focus{
	text-decoration: none;
	color: #f06;
}
.box_droite{
	padding-bottom: 15px !important;
	background-color: #e8e8e8 !important;
}
.div-valide-panier{
	font-size: 18px;
	font-weight: bold;
}
.glyph-com{
	top: 2px !important;
}
.panier_prix{
	padding-top: 5px !important;
}
.label-prix{
	font-size: 14px !important;
	display: inline-block;
	margin-bottom: 5px !important;
}
.label-prix + .tooltip > .tooltip-inner {background-color: #f0ad4e;}
.label-prix + .tooltip > .tooltip-arrow {border-left-color: #f0ad4e;}
.label-prix + .tooltip > .tooltip-arrow {border-right-color: #f0ad4e;}
.label-prix2{
	font-size: 14px !important;
	display: inline-block;
	margin-bottom: 5px !important;
}
.label-prix2 + .tooltip > .tooltip-inner {background-color: #999;}
.label-prix2 + .tooltip > .tooltip-arrow {border-left-color: #999;}
.label-prix2 + .tooltip > .tooltip-arrow {border-right-color: #999;}
.label-prix-dvd{
	font-size: 20px !important;
	margin-top: 10px;
}
.label-prix-dvd2{
	font-size: 24px !important;
	margin-top: 10px;
}
.label-prix-dvd3{
	font-size: 24px !important;
}
.label-prix-dl{
	font-size: 16px !important;
}
.btn_delete{
	color: red;
	cursor: pointer;
	top: 10px;
}
.h4-dvd{
	color: #556270;
	margin-bottom: 30px !important;
	height: 25px;
}
/* titre */
.h3_title{
	height: 30px;
	margin-bottom: 30px !important;
	margin-top: 0px !important;
}

.btn-achat-detail{
	margin-top: 20px;
	margin-bottom: 20px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	background-color: inherit !important;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a{
	background-color: #f06;
	color: white;
}
.dropdown-menu{
	padding: 0px !important;
}



.titre_dvd ,.titre_dvd:hover, .titre_dvd:focus{
	font-size: 24px;
	text-decoration: none;
	color: black;
}
.titre_dvd:hover{
	color: #f06;
}
.titre_dl>a,.titre_dl>a:hover,.titre_dl>a:focus{
	font-size: 20px;
	text-decoration: none;
	color: black;
}
.titre_dl>a:hover{
	color: #f06;
}

.btn_bottom{
	margin-top: 15px;
}

.img-round{
	border-radius: 10px 10px 10px 10px !important;
	-moz-border-radius: 10px 10px 10px 10px !important;
	-webkit-border-radius: 10px 10px 10px 10px !important;
}
.btn-dl{
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}
.souligne{
	width: 100%;
	height: 1px;
	border-bottom: rgba(132,132,132,1) 1px dotted;
	margin-bottom: 10px;
	margin-top: 10px;
}
.ligne_panier{
	padding-bottom: 15px;
	border-bottom: solid 1px black;
	margin-bottom: 15px;
}
.txt-tab{
	font-size: 18px;
}
.txt-sub-tab{
	font-size: 14px;
}
.tab_panier{
	background-color: #faf7fa;
}
.tab_panier td{
	border: 1px solid #bdbdbd;
	padding: 10px !important;
}
.th{
	font-weight: bold;
	text-transform: uppercase;
}

/* media queries */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	
}